From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 14 October 2005<P>

thanks, hairdiva. It sounds like you've survived your own brand of hell. It's funny how we can read someone's poems and think we know them when we really have no idea. I know what you mean about the next five minutes. Sometimes the minutes crawl by like hours. You can survive an eternity in a single night. That is pain. That is hell. That's where drugs and alcohol come in. I've never been addicted to anything but I've certainly had more than a few harrowing experiences with alcohol. I still use pills to sleep most nights. Darvocets and Excedrin P.M. mostly. I know it's weird but sometimes I think,"Well, at least I got a decent poem out of that experience." Thank you for understanding and for saying that I'm brilliant. That's nice to hear.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 October 2005<P>

I'mjusthim; Ok is your love so simple it only requires a title or did you forget to put the poem in? This is a trick right?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 October 2005<P>

Here's all the latest jib jab cartoons; If you're like me you need a laugh right now. ha<BR>
<BR>
<a href="http://movies.msn.com/movies/JibJab">http://movies.msn.com/movies/JibJab</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 14 October 2005<P>

What a nice surprise!  I finally get back to the Internet, head over the Loveblender and BAM there's the new edition.  And BAM again, I'm on it!  Thank you, Kirk.  You just made my very bad morning a bit brighter :)<BR>
<BR>
Congrats to all of you who made the front page!  Great work last month and I'm sure this month, too.  I'm about to go do some reading.  <BR>
<BR>
Toodles for now.  
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 14 October 2005<P>

Oh and angieubaldo, thank you so much for your kind words.  I'm glad you enjoyed.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 October 2005<P>

b.k.~ lol naw i titled it "simple love" and i wrote at the bottom it doesn't exist so to make a short story shorter there isn't a such thing as simple love so i had nothing to write about.<BR>
yeah i know kinda strange but it was an "in the moment kinda thing" after an urguement with the one i love  <BR>
~i'm just him~<BR>
  tru story
<HR>